﻿
@{
    ViewBag.Title = "Mision";
}
<div class="container theme-showcase" role="main">
    <!-- Main jumbotron for a primary marketing message or call to action -->
    <!--img class="first-slide" src="images/WP_000089.jpg" alt="First slide"-->
    <div style="text-align: center;">
        <h1 style="font-family:tahoma,geneva,sans-serif;"><strong><font color="blue">MISIÓN&nbsp;</font></strong></h1>
        <p style="text-align: justify;" tahoma,geneva,sans-serif;">
            El Jardín Botánico Uniamazonia Herbario HUAZ, busca contribuir con el cumplimiento de la misión de la Universidad en los campos de la investigación, educación,
            capacitación y proyección de la misma, mediante el estudio y la conservación de la flora amazónica y pedemontana, como mecanismo de fortalecimiento de la
            identidad regional, divulgando y promoviendo el uso sostenible de los recursos florísticos, generando además sentido de apropiación y respeto por la
            biodiversidad.&nbsp;
        </p>
    </div>
</div>
<hr class="featurette-divider">

